Bug 1563579 - transfer image - increase default value of UploadImageXhrTimeoutInSeconds
Summary: transfer image - increase default value of UploadImageXhrTimeoutInSeconds
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: BLL.Storage
Version: 4.2.2
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.2.3
: ---
Assignee: Daniel Erez
QA Contact: Evelina Shames
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-04 08:39 UTC by Daniel Erez
Modified: 2018-05-06 08:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-06 08:03:45 UTC
oVirt Team: Storage
rule-engine: ovirt-4.2+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 89806 0 master MERGED core: Increase value of UploadImageXhrTimeoutInSeconds 2018-04-09 06:11:29 UTC
oVirt gerrit 89991 0 ovirt-engine-4.2 MERGED core: Increase value of UploadImageXhrTimeoutInSeconds 2018-04-09 12:17:31 UTC

Description Daniel Erez 2018-04-04 08:39:14 UTC
Increase the default value of UploadImageXhrTimeoutInSeconds config, to improve the support for upload using UI in slow bandwidth environments.


Note You need to log in before you can comment on or make changes to this bug.